<EasyInstall>
	<Name>Legend Of The West</Name>
	<Author>Kinimod XD</Author>
    <Version>1.0</Version>
	<Link></Link>
	<Metadata></Metadata>
	<Resources>
		<Resource>
            		<DataFile>LOTW.gxt2</DataFile>
        	</Resource>
		<Resource>
			<FileReplacement>
				<GamePath>update:/x64/data/script/scriptpardata.ymt</GamePath>
				<FilePath>scriptpardata.ymt</FilePath>
			</FileReplacement>
		</Resource>
	</Resources>
</EasyInstall>